<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {	

	public function index()
	{	
		$data['view'] = 'admin/dashboard';
		$this->load->view('admin/tema/template',$data);
	}

}
